.dockbar {
	padding: 0.1em 0.45em;
	position: relative;
	z-index: 300;
}

.dockbar:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.ie7 .dockbar {
	zoom: 1;
}

.ie6 .dockbar, .ie6 .lfr-dockbar-pinned .dockbar {
	height: 0.8em;
	left: 0;
	position: relative;
	top: 0;
}

.dockbar a {
	font-weight: bold;
}

.dockbar .menu-button-active {
}

.dockbar .menu-button-active a {
}

.dockbar .user-avatar .sign-out {
	font-size: 80%;
	padding-left: 0;
}

.dockbar ul {
	margin: 0;
	padding: 0;
}

.dockbar li li {
	margin-left: 0;
}

.lfr-dockbar-pinned #wrapper {
	padding-top: 2.8em;
}

.lfr-dockbar-pinned .dockbar {
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
}

.dockbar .pin-dockbar {
	margin-left: 0;
}

.ie6 .dockbar .pin-dockbar {
	display: none;
}

.pin-dockbar img {
	background: url(../images/dockbar/pin.png) no-repeat 0 0;
	height: 2.25em;
	vertical-align: middle;
	width: 2.25em;
}

.lfr-dockbar-pinned .pin-dockbar img {
	background-image: url(../images/dockbar/unpin.png);
}

.dockbar .user-portrait {
	text-decoration: none;
}

.dockbar .user-avatar img {
	vertical-align: middle;
	width: 2.1em;
}

.dockbar .impersonating-user {
	background: url(../images/messages/alert.png) no-repeat 0 50%;
	padding-left: 1.65em;
}

.dockbar .impersonating-user .user-links a {
	color: #999;
}

/* ---------- Menus ---------- */

.aui-dockbarmenu-hidden {
	visibility: hidden;
}

.dockbar .aui-toolbar {
	float: left;
}

.dockbar .user-toolbar {
	float: right;
}

.aui-underlay .portal-add-content {
	background-color: transparent;
	font-size: 0.92em;
}

.aui-underlay .portal-add-content .portlet-dd-placeholder {
	display: none;
}

.add-application .aui-widget-bd, .dockbar-messages .aui-widget-bd {
	padding: 0 0.8em 0.8em;
}

.add-application {
	left: 0.8em !important;
}

.lfr-has-sidebar #main-content {
}

.manage-layouts {
	left: 5em !important;
}

.my-places-menu {
	max-width: 29.17em;
}

.my-places-menu ul {
	list-style: none;
}

.my-places-menu ul, .my-places-menu li {
	display: block;
	margin: 0;
	padding: 0;
}

.my-places-menu a {
	display: block;
	overflow: hidden;
	text-align: right;
	white-space: nowrap;
}

.my-places-menu .current-site {
	border-style: solid;
	border-width: 0.1em 0;
}

.my-places-menu .current-site a {
	padding-left: 1.65em;
}

.my-places-menu .current-site .site-type {
}

.my-places-menu .current-site a:hover, .my-places-menu a:hover .site-type {
}

.my-places-menu .site-name {
	cursor: pointer;
	float: left;
}

.my-places-menu .site-type {
	float: right;
	font-size: 0.8em;
	font-weight: normal;
	margin-left: 0.8em;
}

.ie7 .my-places-menu .site-type {
	float: none;
}

.my-places-menu a:hover .site-type {
}

.ie7 .my-places-menu a {
	overflow: visible;
	text-align: left;
}

.ie7 .my-places-menu .site-name {
	float: none;
}

.ie7 .my-places-menu .site-type {
	float: none;
}

.ie6 .my-places-menu {
	width: 16.67em;
}

.ie6 .my-places-menu a {
	height: 1%;
}

.dockbar .toggle-controls a {
	background: url(../images/dockbar/checked.png) no-repeat 0 50%;
	padding-left: 1.65em;
}

.controls-hidden .toggle-controls a {
	background-image: url(../images/dockbar/unchecked.png);
}

.dockbar .menu-button {
	background: url(../images/arrows/05_down.png) no-repeat 93% 50%;
	display: inline-block;
	padding: 0.45em 1.65em 0.45em 0.45em;
	text-decoration: none;
}

.dockbar .menu-button span {
	background: url() no-repeat 0 50%;
	padding-left: 1.65em;
}

.dockbar .add-content .menu-button span {
	background-image: url(../images/common/add.png);
}

.dockbar .manage-content .menu-button span {
	background-image: url(../images/dockbar/settings.png);
}

.dockbar .my-places .menu-button span {
	background-image: url(../images/dockbar/places.png);
}

.dockbar .staging-options .menu-button span {
	background-image: url(../images/dockbar/staging.png);
}

.dockbar-messages-container {
	left: 50%;
	margin-left: -12.5em;
}

.dockbar-messages {
	width: 25em;
}

.showing-messages .dockbar-messages {
	display: block;
}

.multiple-messages .dockbar-message {
	padding: 0.45em;
}

.multiple-messages .first {
	border-top-width: 0;
	padding-top: 0;
}

.add-content-menu .add-page {
	display: none;
}
.add-content-menu .add-page a {
	display: none;
	background: url(../images/navigation/add_page.png) no-repeat 0.28em 50%;
	padding-left: 1.9em;
}

.add-content-menu .add-application a {
	background: url(../images/common/portlet.png) no-repeat 0.28em 50%;
	padding-left: 1.9em;
}

.manage-content-menu li a {
	background: url() no-repeat 0.28em 50%;
	padding-left: 1.9em;
}

.manage-content-menu .manage-page a {
	background-image: url(../images/dock/page_settings.png);
}

.manage-content-menu .page-layout a {
	background-image: url(../images/dock/layout.png);
}

.manage-content-menu .sitemap a {
	background-image: url(../images/common/sitemap.png);
}

.manage-content-menu .settings a {
	background-image: url(../images/common/configuration.png);
}

.manage-content-menu .control-panel a {
	background-image: url(../images/dock/control_panel.png);
}